<?php
  include '../bd/bd_clientes.inc';
  include '../idiomas/config.inc';
  
  $p_cpcn = recebevar('cpcn');
  
  if (JaExisteCli($p_cpcn)) {
      $msg = '<div id="content"> ' . $msg_cli_ja_esta_cadastrado  . '</div>';
  }else{
      $msg = '<div id="content">'. $msg_cli_CNPJ . '</div>';
  }
  echo $msg;
?>
